﻿/********************** Gallery ********************/
.videogallery { list-style:none; float:left; margin:5px; width:125px; border:#4f99ca solid 1px; }
.gallerytitle { background-color:#9ccae8; list-style:none; float:left; width:140px; text-align:center; }
.vediogalleryzoom { list-style:none; float:left; margin:5px; width:280px; }
.gallerytitlezoom { background-color:#9ccae8; list-style:none; float:left; width:280px; text-align:center; }
.photogallerytitle { list-style: none; float: left; width: 140px; height: auto; color: #000000; font-family: Verdana; }
.photogallerytitle img { float:right; padding:2px; }
.gallerytxtlink { font-size: 12px; color: #19627d; font-weight: normal; text-decoration:none; }
.gallerytxtlink:hover { color: #000000; text-decoration:none; }
/*****************Sitemap**********************************/

